

.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
header h1:before,
.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after {
    font-family: "icon-font";
    font-family: "boonIco2";
}

/*decalage body (top) pour menu*/
body {
    margin: 0;
    padding-top: 30px;
}

/*styles bouton ouverture menu*/
.nav-button {
    position: fixed;
    top: 0;
    width: 40px;
    height: 40px;
    overflow: hidden;
    z-index: 902;
    cursor: pointer;
}

    .nav-button:before {
        display: block;
        text-align: left;
        padding-left: 15px;
    }

.nav-button {
    display: block;
    text-align: left;
    font-size: 20px;
    color: #fff;
    width: 100%;
    background: #0a69a5;
    height: 38px;
    line-height: 38px;
    text-decoration: none;
}

    .nav-button:hover {
        color: #ccc;
    }

    .nav-button:before {
        content: "\F0C9";
    }

/*conteneur NAV*/
.nav {
    line-height: 50px; /* -----  pour modifier la hauteur des lignes du menu  -------*/
    color: #fff;
    position: absolute;
    top: 160px;
    /*z-index: 9999;*/
}

.menuFixe {
    position: fixed;
    top: 0;
}

/*style des sous menus*/
.nav ul {
    background: rgba(9,123, 195, 0.9);
    text-align: center;
}

    .nav ul ul {
        background: #0a69a5;
        text-align: left;
    }

        .nav ul ul ul {
            background: #0a69a5;
        }

            .nav ul ul ul ul {
                background: #0a69a5;
            }

                .nav ul ul ul ul ul {
                    background: #0a69a5;
                }

/*décalage des sous menus*/
.nav .nav-submenu > ul {
    /*margin-left: 10px;*/
}

/*trait separateur de menu*/
.nav li {
    /*border-top: 1px solid #666;*/
    cursor: pointer;
}

    /*survol liens item*/
    .nav li:hover > a,
    .nav li.nav-active > a {
        color: #fff;
        background: #0a69a5;
    }

/*padding pour icone des items*/
.nav .nav-submenu > a {
    padding-right: 30px !important;
}

/*couleur des links*/
.nav a {
    padding: 0 15px 1px;
    color: #fff;
    text-decoration: none;
    font-family: 'HelveticaNeueLTStd-Roman';
    text-transform: uppercase;
    font-size: 12px;
}

/*icone après les liens (fleche bas)*/
.nav .nav-submenu > a:after {
    position: absolute;
    display: block;
    right: 10px;
    top: 1px;
    font-size: 16px;
    content: "\f107";
}

nav ul li:hover a:hover {
    background: rgba(9,123, 195, 1);
}

#nav1, #nav1:hover a:hover {
    background: rgba(238, 62, 21, 0.9);
}

    #nav1 a {
        background: rgb(198, 54, 20);
    }

#nav2, #nav2:hover a:hover {
    background: rgba(237, 46, 109, 0.9);
}

#nav2 a{
    background: rgb(203, 39, 93);
}

#nav3, #nav3:hover a:hover {
    background: rgba(237, 176, 46, 0.9);
}

#nav3 a{
    background: rgb(208, 155, 41);
}

#nav4, #nav4:hover a:hover {
    background: rgba(92, 201, 228, 0.9);
}

#nav4 a{
    background: rgb(77, 167, 189);
}

#nav5, #nav5:hover a:hover {
    background: rgba(147, 200, 44, 0.9);
}

#nav5 a{
    background: rgb(122, 165, 38);
}

#nav6, #nav6:hover a:hover {
    background: rgba(134, 64, 138, 0.9);
}

#nav6 a{
    background: rgb(105, 49, 108);
}


#nav6_4 ul li ul{
    display: none !important;
}

#nav6_4 ul li a:after{
    content: none !important;
}

@media only screen and (min-width: 960px) {

    body {
        padding: 0 !important;
    }


    .nav-button {
        display: none;
    }

    .nav {
        padding: 0 !important;
    }

        .nav > ul > li {
            border-top: none;
        }

        .nav ul ul ul li:first-child {
            border-top: none;
        }

        /*largeur sous menu déroulant*/
        .nav .nav-submenu li {
            min-width: 140px;
        }

        .nav .nav-submenu > ul {
            margin: 0;
        }
        /*icone pour menu déroulant (item principal)*/
        .nav > ul > .nav-submenu > a:after {
            content: "\f107";
        }
        /*icone pour sous-menu déroulant (item sous niveau)*/
        .nav .nav-submenu > a:after {
            content: "\f105";
        }
}

@media only screen and (max-width: 960px) {

    .nav li {
        text-align: center;
    }
}
